<?php
$cart_type = rad_get_option("cart_type");
$icon_class = "iconic";
if($cart_type == 1){
	$icon = "";
	$icon_class = "";
} elseif($cart_type == 2){
	$icon = rad_Icon_Manager::get_icon("shopping-cart");
}
else {
	$icon = rad_Icon_Manager::get_icon("shopping-bag");
}
?>
<span class="cart-btn widget widget_woocommerce-dropdown-cart <?php echo esc_attr($icon_class); ?>">
	<?php echo "" . $icon; ?>
	<a href="<?php echo esc_url(wc_get_cart_url()); ?>"></a>
    <span class="cart-count"><?php echo  WC()->cart->cart_contents_count; ?></span>
</span>
